{
  "type": "minecraft:block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:alternatives",
          "children": [
            {
              "type": "minecraft:item",
              "conditions": [
                {
                  "condition": "minecraft:match_tool",
                  "predicate": {
                    "nbt": "{nl_Enchant_HeatedLvl:1b}"
                }
                },
                {
                  "condition": "minecraft:random_chance",
                  "chance": 0.1
                }
              ],
              "name": "minecraft:glass"
            },
            {
              "type": "minecraft:item",
              "conditions": [
                {
                  "condition": "minecraft:match_tool",
                  "predicate": {
                    "nbt": "{nl_Enchant_HeatedLvl:2b}"
                }
                },
                {
                  "condition": "minecraft:random_chance",
                  "chance": 0.2
                }
              ],
              "name": "minecraft:glass"
            },
            {
              "type": "minecraft:item",
              "conditions": [
                {
                  "condition": "minecraft:match_tool",
                  "predicate": {
                    "nbt": "{nl_Enchant_HeatedLvl:3b}"
                }
                },
                {
                  "condition": "minecraft:random_chance",
                  "chance": 0.3
                }
              ],
              "name": "minecraft:glass"
            },
            {
              "type": "minecraft:item",
              "conditions": [
                {
                  "condition": "minecraft:match_tool",
                  "predicate": {
                    "nbt": "{nl_Enchant_HeatedLvl:4b}"
                  }
                },
                {
                  "condition": "minecraft:random_chance",
                  "chance": 0.4
                }
              ],
              "name": "minecraft:glass"
            },
            {
              "type": "minecraft:item",
              "conditions": [
                {
                  "condition": "minecraft:match_tool",
                  "predicate": {
                    "nbt": "{nl_Enchant_HeatedLvl:5b}"
                }
                },
                {
                  "condition": "minecraft:random_chance",
                  "chance": 0.5
                }
              ],
              "name": "minecraft:glass"
            },
            {
              "type": "minecraft:loot_table",
              "conditions": [
                {
                  "condition": "minecraft:match_tool",
                  "predicate": {
                    "nbt": "{nl_Enchant_SifterLvl:1b}"
                }
                },
                {
                  "condition": "minecraft:random_chance",
                  "chance": 0.1
                }
              ],
              "name": "next_level:loot/sifter_table"
            },
            {
              "type": "minecraft:loot_table",
              "conditions": [
                {
                  "condition": "minecraft:match_tool",
                  "predicate": {
                    "nbt": "{nl_Enchant_SifterLvl:2b}"
                }
                },
                {
                  "condition": "minecraft:random_chance",
                  "chance": 0.2
                }
              ],
              "name": "next_level:loot/sifter_table"
            },
            {
              "type": "minecraft:loot_table",
              "conditions": [
                {
                  "condition": "minecraft:match_tool",
                  "predicate": {
                    "nbt": "{nl_Enchant_SifterLvl:3b}"
                }
                },
                {
                  "condition": "minecraft:random_chance",
                  "chance": 0.3
                }
              ],
              "name": "next_level:loot/sifter_table"
            },
            {
              "type": "minecraft:loot_table",
              "conditions": [
                {
                  "condition": "minecraft:match_tool",
                  "predicate": {
                    "nbt": "{nl_Enchant_SifterLvl:4b}"
                }
                },
                {
                  "condition": "minecraft:random_chance",
                  "chance": 0.4
                }
              ],
              "name": "next_level:loot/sifter_table"
            },
            {
              "type": "minecraft:loot_table",
              "conditions": [
                {
                  "condition": "minecraft:match_tool",
                  "predicate": {
                    "nbt": "{nl_Enchant_SifterLvl:5b}"
                }
                },
                {
                  "condition": "minecraft:random_chance",
                  "chance": 0.5
                }
              ],
              "name": "next_level:loot/sifter_table"
            },
            {
                "type": "minecraft:item",
                "conditions": [
                  {
                    "condition": "minecraft:survives_explosion"
                  }
                ],
                "name": "minecraft:red_sand"
            }
          ]
        }
      ]
    }
  ]
}